{
  "type": "service_account",
  "project_id": "mm-api5",
  "private_key_id": "adce495b438d8411a997dcc209ff3946bdd0593d",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCqUjZ8RoyyRj1+\nkYUeQTPJj+6sRb2SOU+9RmWxadGcmVoAfY+9d+ci0BWYF6EIw/ei2rdV/cVA1gk0\nmtN1ga2+SC42Cyxko1yQzO0dmwLXefeTBncEPIozkZccESpP5pTsHb4n9IcEDh1h\n2kfcIanld5jlhYuXxYrFuPLuiQlm6aU2T0sZgcp2FkMtgux9sFPZGLzhVVq003ol\n8Iu5iPM0TgDlndj4TLDM2OG9wZdN9fNFWNe4oLjBMuQ1aJ3/p/WzTMmQnQwoU6Uj\nwO6lJYPSjhbRNslIcN6WEShXsYlZZZo4LM99ZUbauGEDFtrZwohFSL60jgLhk1WW\ndSFfAIOtAgMBAAECggEAEoQlDb4qug/WTB38W5VpkKJf52UejpjB8TkHwbGYGt72\nEKMV3xp7q4Z1Lod1F4ucbp05/LR9vwZ10jz5u6bZMVxN/8yXqyoyXECXD5akSLIn\nBtoXUsPVH3WWuLOqBq0x5/h0zYmxKvDw40w0bztOqdZmbh9mVV3hsAyjBmkp90DG\nbS17+uzhvu7R+kRLBIZqFo/B4jFpVU64Siaph+fSXqKqQZqlUoHapQowok9ZEjmw\nXxK2xux8zmPbjirvoBopvY+NvykXGGaf2BuH6rIKCQaPZUvMd9ClDgezzZMOFHaf\nUKDok4dYlIMvH5LaM8RsnFR9eWOTPsLQnFDgxKF36QKBgQDWUgKmxvi1h8duyhUY\namjgjNq4CSlDZRbVILzVI3nWJ9xRKyMMStYawv9i3o2n35T77fHBdUuRwJvKmsJN\nvrZXxkptgjMkvJOg0JX+acxhv8IGkPuQM73QFExmooewvSXlhxvRLcs4m7q/tfPp\nvTIxChE99OoqPJ9NUC8OpNF42QKBgQDLcbEALvf6FooVTcMHXU796W2oEngDMz3b\nuJb1E63tjuiasKo/yUtkNwDAx0qYFsvgKlncWJy+6hLSWhKk5+xU6i/h2NQNna+2\nnZXi65LiT7cAb/oNbfK9fnZxH0zNMU07nORcEP6hv405Sh6A4GSG9OVjs+E6zhMA\nI/Elor089QKBgQCh0SXjWlOqbCwuADJRTvaEpJT3YyNemVLV9HPe0XxKL6pvNoyt\n2UsyxYwh0DtQRsWsOYnRMYivMafvH04ZeScfur2zVRzcXe1w/Exj3OnN3ATZBFqM\nFCT6mHje/VRKI2YbmRltpI/N2/byjKTvFERzNlCyYNr0rPTyYNpGyjbGcQKBgDoD\n/ObBfiPKQ6xZlZFHEZyk8YlpYuH+vdgnppzS9Nl21GwwjwxLmf1FFijjbCk87vzI\n9wE4H9Ltq1pjJ0fxf1qjwe3UyHvtiMs52yFv7l4tP1GXnSYxQXS6WIpf06X8NjsW\nvaRnkEWN+3bn5RT5aJF3yuaIyGTdmVuD5GPIKdD1AoGBAM5KyOy+HjM3tMnpo0/j\nkCh1AtqUtIlj+jc0JXFAAax60BJZLKCr/9khBPen6APDzqdobxsSBG8tf+ZTilLb\noep75bSraaHCnrQQ2CVQrUDzh+RicC//9gwHt8uB1MLLQzlZM4lpSFmiVyk8s0ex\n315khRsEsEQ5UyheBF0hOGQw\n-----END PRIVATE KEY-----\n",
  "client_email": "mm-api5@mm-api5.iam.gserviceaccount.com",
  "client_id": "116616717521107353690",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/mm-api5%40mm-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
